# include/xapian/errorhandler.h File Reference

Decide if a Xapian::Error exception should be ignored. More...

`#include <xapian/visibility.h>`

Include dependency graph for errorhandler.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Xapian

## Classes

class | Xapian::ErrorHandler
| Decide if a Xapian::Error exception should be ignored. More...

## Detailed Description

Decide if a Xapian::Error exception should be ignored.